SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000397: uplinksdaemon SIGHUP causes to trigger mainchanged - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000397Endian FirewallUncategorizedpublic2007-12-23 22:532009-10-27 12:01
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000397: uplinksdaemon SIGHUP causes to trigger mainchanged
Descriptiona SIGHUP to uplinksdaemon causes it to trigger mainchanged also if the main uplink was up and running and has not changed.

this causes to restart services every day at logrotate time
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001185closedpeter-endian endian.logger should use syslog instead of writing to files 

-  Notes
(0001482)
peter-endian (administrator)
2008-07-30 14:49

endian.logger should use syslog, instead of a file
then it's not more necessary to reload uplinksdaemon after the rotation of the logs

- Issue History
Date Modified Username Field Change
2007-12-23 22:53 peter-endian New Issue
2008-01-09 20:20 peter-endian Target Version => 2.2-beta3
2008-01-30 11:39 ra-endian Target Version 2.2-beta3 => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:55 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-05-09 12:52 peter-endian Priority normal => urgent
2008-05-09 16:40 peter-endian Target Version 2.2-rc1 => 2.2
2008-07-30 14:49 peter-endian Note Added: 0001482
2008-07-30 14:50 peter-endian Issue cloned: 0001185
2008-07-30 14:50 peter-endian Relationship added parent of 0001185
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2009-02-18 22:03 peter-endian Status new => resolved
2009-02-18 22:03 peter-endian Fixed in Version => 2.3
2009-02-18 22:03 peter-endian Resolution open => fixed
2009-02-18 22:03 peter-endian Assigned To => peter-endian
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker